Subject: Re: [77attendees] Ad hoc meetings (Was: Re: Bar BoF: ip traceback)

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 01 Apr 2010 12:22:25 -0400

--On Thursday, April 01, 2010 08:07:55 AM +0200 Jari Arkko 
<[email-masked]> wrote:

> And no, I
> have not felt forced to participate the ad hoc meetings. I only
> participated the ones that I actually cared about. That turned out to be
> many, but that's another story...

This is an important point.  ADs are people too, and should feel free to 
attend bar bofs or not based on their level of interest, availability, and 
whether they feel like they need a nap.